Bug 360941 - F8-rc2-dvd-x86_64 hangs on boot
F8-rc2-dvd-x86_64 hangs on boot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-31 16:29 EDT by petrosyan
Modified: 2013-01-09 23:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-31 22:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-31 16:29:15 EDT
Description of problem:
When booting from F8-rc2-dvd-x86_64 DVD it displays the following line of text:
"ISOLINUX 3.36 2007-02-10 Copyright (C) 1994-2007 H. Peter Anvin"

after which it hangs.

hardware profile for this computer can be found here:
Comment 1 Jeremy Katz 2007-10-31 17:03:00 EDT
It's probably worth trying another burn just to make sure you don't have a bad disc.

If that doesn't work, can you try loopback mounting the iso and then burning the
boot.iso from the images subdirectory?
Comment 2 Will Woods 2007-10-31 17:23:35 EDT
It might also be worth trying to boot while holding the Shift key, which will
skip the graphical bootsplash screen.

But, yes, this sounds a lot like a bad burn / incompatible media.
Comment 3 petrosyan 2007-10-31 17:35:08 EDT
is there a way to run a checksum on an already burned DVD? the iso image passes
the sha1 checksum.
Comment 4 Will Woods 2007-10-31 21:35:53 EDT
You can use 'checkisomd5' from the 'anaconda-runtime' package, like so:

checkisomd5 --verbose /dev/dvd

(or whatever the proper device is for your DVD drive)
Comment 5 Will Woods 2007-10-31 21:37:38 EDT
If possible, test it out on the machine you're trying to install to.

Sometimes one DVD-ROM drive will have no problem reading media, while another
drive will refuse to read it. Reading and writing optical media is not as
reliable as it should be.
Comment 6 petrosyan 2007-10-31 22:11:11 EDT
I burned the DVD not on a machine I was installing to. Running 'checkisomd5' on
the machine I was installing to gave a failure. Thanks for helping out with this.

Note You need to log in before you can comment on or make changes to this bug.